import BaseFormCustomValidatorDemo from './src/main';

BaseFormCustomValidatorDemo.install = function(Vue) {
  Vue.component(BaseFormCustomValidatorDemo.name, BaseFormCustomValidatorDemo);
};

export default BaseFormCustomValidatorDemo;

